CVE-2015-4930

2015-10-03T22:59:16
ID CVE-2015-4930
Type cve
Reporter NVD
Modified 2016-11-28T14:31:13

Description

IBM QRadar SIEM 7.1 MR2 before Patch 11 IF02 and 7.2.x before 7.2.5 Patch 4 allows remote authenticated users to execute arbitrary commands with root privileges by leveraging admin access.